/* Standard CSS */
body   {font-family: Calibri, arial, helvetica, sans-serif; font-size:13px; margin:0px auto; color:#585A5C; background: url(/i/common/ahr2010/BodyBG.jpg) no-repeat top #000000;} 
td     {font-family: Calibri, arial, helvetica, sans-serif; font-size:13px;} 
big    {font-family: Calibri, arial, helvetica, sans-serif; font-size:13px; font-weight:bold;} 
strong {font-family: Calibri, arial, helvetica, sans-serif; font-size:13px; font-weight:bold;} 
small  {font-family: Calibri, arial, helvetica, sans-serif; font-size:11px;} 
sup, sub {vertical-align: 0; position: relative; }
sup    {bottom: 1ex;}
sub    {top: 0.8ex;}
.input {font-size: 10px; border: none; background:none;}
.SearchInput {width: 83px; height: 22px; padding: 0px 0 0 0px; background: url(/i/common/ahr2010/InputBG.gif) left no-repeat; float: left;}
.SearchItem  {float: left;}
.stock {font-family:arial, helvetica, sans-serif; font-size:10px;} 

/* Photo Formatting */
.RPhoto     {width: 162px; padding: 0 0 20px 20px; float: right;}
.RPhoto a img {border: solid 1px #585a5c;}
.RPhoto a:hover img {border: solid 1px #007c6d;}
.PhotoItem     {width: 162px; padding: 0 0 20px 50px; float: left;}
.PhotoItem a img {border: solid 1px #585a5c;}
.PhotoItem a:hover img {border: solid 1px #007c6d;}

.LMaps     {width: 706px; float: left;}
.LMap    {width: 202px; padding: 0 30px 30px 0px; font-weight: bold; float: left; text-align: center;}
.LMap a {font-weight: normal; text-decoration: none;}
.LMap a img {border: solid 1px #E5E5E5; margin-top: 5px;}
.LMap a:hover img {border: solid 1px #49176e;}

/* Text Links */
a:link, a:visited {color:#585A5C; text-decoration:underline;}
a:hover {color:#585A5C; text-decoration:none;}

/* Text Headers */
H1 {color:#036cb6; font-size:24px; font-weight:normal; padding:0px 0px 0px 0px; margin:0px;}
H2 {color:#585A5C; font-size:11px; font-weight:normal; padding:0px 0px 0px 0px; margin:0px;}
H3 {color:#585A5C; font-size:18px; font-weight:normal; padding:0px 0px 0px 0px; margin:0px;}
H4 {color:#056cb6; font-size:12px; font-weight:bold; text-transform: uppercase; padding:0px 0px 0px 0px; margin:0px;}

/* Layout & Formatting */
#HeaderBox    {width:100%; background: url(/i/common/ahr2010/MenuBG.gif) top repeat-x;}
#Header       {width:804px; height: 225px; margin: 0 auto; overflow: hidden; clear: both;}
#Logo         {width:230px; height: 100px; float:left; overflow: hidden;}
#PrintLogo    {display: none;}
#Search       {width:203px; height: 22px; padding: 10px 12px 0px 349px; float:left; overflow: hidden;}
#Stock        {width:562px; height: 30px; padding: 10px 12px 0px 0px; font-family: arial, helvetica, sans-serif; font-size: 12px; color: #FFFFFF; float:left; overflow: hidden;}
#MainMenu     {width:562px; height: 28px; padding-right: 12px; float:left; overflow: hidden;}
#MainTop      {width:780px; margin: 0 auto; overflow: hidden;}
#Main         {width:720px; margin: 0 auto; padding: 0 30px; background: url(/i/common/ahr2010/MainBG.png) left repeat-y; overflow: hidden;}
#MainBot      {width:780px; margin: 0 auto; overflow: hidden;}
#Breadcrumbs  {width:720px; padding: 0 0 12px 0; border-bottom: solid 1px #585A5C;float:left;}
#PageTitle    {width:720px; padding: 12px 0 ; float:left;}
#MainText     {width:720px; min-height: 280px; padding: 0px 0px 10px 0px; float:left; overflow: hidden;}
#Print        {width:720px; padding: 10px 0px 0px 0px; float:right; overflow: hidden;}
#Footer       {width:780px; margin:0 auto; clear:both; height: 27px}
#Address      {width:580px; height: 27px; padding: 5px 0px 5px 0px; color: #b7b7b8; float:left; overflow: hidden;}
#FooterMenu   {width:200px; height: 27px; padding: 5px 0px 5px 0px; color: #b7b7b8; float:left; overflow: hidden;}

#Main img {behavior: url('/cc/js/pngbehavior.htc');}
#HomeHeaderPic img {behavior: url('/cc/js/pngbehavior.htc');}
#MainTop img {behavior: url('/cc/js/pngbehavior.htc');}
#MainBot img {behavior: url('/cc/js/pngbehavior.htc');}

/* Breadcrumb Navigation */
#Breadcrumbs a:link, #Breadcrumbs a:visited {color:#585A5C; text-decoration:none;}
#Breadcrumbs a:hover {color:#585A5C; text-decoration:underline;}

#Address a:link, #FooterMenu a:visited {color:#B7B7B8; text-decoration:none;}
#Address a:hover {color:#B7B7B8; text-decoration:underline;}

/* Footer Navigation */
#FooterMenu a {padding-left: 20px;}
#FooterMenu a:link, #FooterMenu a:visited {color:#B7B7B8; text-decoration:none;}
#FooterMenu a:hover {color:#B7B7B8; text-decoration:underline;}

/* Home page */
#HomeHeader    {width:804px; height: 100px; margin: 0 auto; overflow: hidden;}
#HomeHeaderPic {width:448px; margin: 0 auto; padding: 71px 0 0 332px; overflow: hidden; clear: both;}
#HomeMainBox   {width:800px; margin: 0 auto; overflow: hidden;}
#HomeLCol      {width:210px; height: 410px; float:left; overflow: hidden;}
#HomeNews      {width:165px; height: 171px; padding: 25px 25px 10px 20px; background: url(/i/ahr/front2010/NewsBG.png) top left no-repeat; float:left; overflow: hidden; behavior: url('/cc/js/pngbehavior.htc');}
.NewsItem      {width:165px; padding: 0px 0px 10px 0px; float: left;}
#HomeHandout   {width: 158px; height: 159px; padding: 25px 50px 10px 20px; line-height: 18px; background: url(/i/ahr/front2010/HandoutBG.png) top left no-repeat; float:left; overflow: hidden; behavior: url('/cc/js/pngbehavior.htc');}
#HomeMain      {width:580px; height: auto; float:left; overflow: hidden; margin-bottom:15px;}
#HomeMainTop { width:580px; height:10px; background: url(/i/ahr/front2010/MainTopBG.png) no-repeat; }
#HomeMainMiddle { width:540px; padding: 20px; background: url(/i/ahr/front2010/MainMiddleBG.png) repeat-y; }
#HomeMainBtm { width:580px; height:10px; background: url(/i/ahr/front2010/MainBtmBG.png) no-repeat; }
#HomeMain p    {margin-top: 0px; margin-bottom: 10px;}
#HomeMain h1   {padding-bottom: 5px;}
#HomeFooter    {width:780px; height: 27px; margin:0 auto; border-top: solid 1px #b7b7b8; clear:both}

/* Management Page */
.Mgmt      {width: 720px; padding-bottom: 20px; float: left; overflow: hidden;}
.MgmtTitle {width: 600px; padding-bottom: 10px; float: left; overflow: hidden;}
.MgmtText  {width: 600px; float: left; overflow: hidden;}
.MgmtPic   {width: 100px; padding-right: 20px; float: left; overflow: hidden;}
.prefix    {float: left; overflow: hidden;}

/* Corporate Directory Format */
.corp_dir_item {overflow: hidden;}
.Directory {float: left; margin: 20px 20px 0 0; width: 340px;}
.Directory h3 {padding-bottom: 10px;}
.Directory .Title {width: 100px; float:left; clear:both;}
.Directory .Data  {width: 240px; float:left}

/* Contact Directory Format */

.ContactDirectory {float: left; margin: 20px 20px 0 0; width: 340px; height:133px;}

/* Responsible Minerals Table */
.Responsible th {padding: 5px 15px 5px 0px;  border-top: solid 1px #d0cfcb;}
.Responsible td {padding: 5px 0px 5px 15px; border-top: solid 1px #d0cfcb;}
.Responsible    {border-bottom: solid 1px #d0cfcb;}

/* Hide Table Link Buttons - Mobile Only */
p.handle   {display: none;}
.MobileOnly {display: none;}


.subscribe {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #00a5d9) );
	background:-moz-linear-gradient( center top, #ededed 5%, #00a5d9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#00a5d9');
	background-color:#2da198;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #00a5d9;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:28px;
	line-height:28px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #00b3eb;
	margin-top:15px;
}
.subscribe:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00a5d9), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #00a5d9 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00a5d9', endColorstr='#ededed');
	background-color:#00a5d9;
}.subscribe:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */
